emacs/.config/emacs/*
!emacs/.config/emacs/
!emacs/.config/emacs/Emacs.org
!emacs/.config/emacs/early-init.el
pianobar/.config/pianobar/album.jpg
pianobar/.config/pianobar/info
pianobar/.config/pianobar/state
nvim/.config/nvim/lazy-lock.json
tmux/.config/tmux/plugins
zsh/.config/zsh/.zcompdump
